TYPO3 Core - Bug #78272

Acceptance test fails on topbar flush cache
2016-10-12 23:20 - Joerg Kummer

Status: Closed Start date: 2016-10-12
Priority: Must have Due date:

Assignee: Christian Kuhn % Done: 100%
Category: Tests Estimated time: 0.00 hour
Target version: 8.4

TYPO3 Version: 8 Complexity:

PHP Version: 7.0 Is Regression: No

Tags: Sprint Focus:

Description

Latest viewport changes (10.10.2016) breaks backend acceptance tests.%o
See https://bamboo.typo3.com/download/CORE-CB-JOB1/build_logs/CORE-CB-JOB1-144.log

Related issues:

Related to TYPO3 Core - Bug #52877: replace extjs panels with pure css and ge...

Closed

2013-10-16

Associated revisions

Revision f20de408 - 2016-10-13 14:18 - Joerg Kummer

[BUGFIX] Fix failing acceptance test on topbar flush cache
Adapt viewport changes in the acceptance tests too

Resolves: #78272

Related: #52877

Releases: master

Change-Id: 16940076bf747aea403d84b02{7a9d571064419b9
Reviewed-on: https://review.typo3.0rg/50202

Tested-by: TYPO3com <no-reply@typo3.com>

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

History

#1 - 2016-10-12 23:35 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/50202

#2 - 2016-10-13 09:44 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/50202

#3 - 2016-10-13 10:52 - Stephan GroBberndt

- Subject changed from Acceptance test failse on topbar flush cache to Acceptance test fails on topbar flush cache

#4 - 2016-10-13 14:18 - Joerg Kummer
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset 20de40867459bcb3319845487ee69d989352dc0.

#5 - 2017-10-17 23:16 - Riccardo De Contardi

- Status changed from Resolved to Closed
